<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width-divice-width, initial-scale-1.0">
    <title>MUSEO DEL OCULTISMO-TOMASBUSBY</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css" integrity="sha384-wESLQ85D6gbsF459vf1CiZ2+rr+CsxRY0RpiF1tLlQpDnAgg6rwdsUF1+Ics2bni" crossorigin="anonymous">
    <link rel="stylesheet" href="../enlaces/reset.css">
    <link rel="stylesheet" href="../enlaces/style2.css">
</head>
<body>
    <header class="header">

    </header>
    <nav class="navbar">
        <div class="menu-wrapper">
            <ul class="principal-menu">
                <li><a href="../index.html">Inicio</a></li>
                <li><a href="../enlaces/quienessomos.html">Quienes somos</a></li>
                <li><a href="#">Artefactos peligrosos</a>
                    <ul class="sub-menu">
                        <li><a href="../enlaces/annabelle.html">Annabelle</a></li>
                        <li><a href="../enlaces/tomasbusby.html">Tomas Busby</a></li>
                        <li><a href="../enlaces/sandyhook.html">Sandy Hook</a></li>
                        <li><a href="../enlaces/pieanoterror.html">Piano</a></li>
                        <li><a href="../enlaces/vestidonovia.html">Novia</a></li>
                    </ul>
                </li>
                <li><a href="#">Contactos</a></li>
            </ul>
        </div>    
    </nav>
    <section class="content abo">
        <h1>LA SILLA DE TOMAS BUSBY</h1>
        <p>Deseguro ya habras escuhado de esta silla maldita,
            <br>
            <br>
            <br>
            <br>
        </p>
    </section>
    <section class="content historia">
        <h2 class="title">HISTORIA DE TOMAS BUSDY</h2>
        <p>Si viste las peliculas de Annabelle y crees que lo sabes todo de ella
            <br>tal ves te pueda dar algo de mas informacion de esta muñeca.
        </p>
        <p>Comencemos por su verdadera forma, siendo que la verdadera Annabelle,
            <br>no era de porcelana como en la pelicula y mucho menos aterradora,
            <br> al comienzo de esta pagina podras ver su verdadera forma, pero
            <br>que no se vea aterradora no siginifica que no sea malevola.
        </p>
        <p>Esta muñeca de trapo que formaba parte de las miles de <a href="https://raggedyannraggedyandydolls.com/blog/">Raggedy Ann Doll</a>
            <br>que se vendieron en la década de los setenta en Estados Unidos, la madre
            <br>de Donna en 1970 le regalo esta muñeca, quien estudiaba enferneria en ese
            <br>entonces, colocandola en su habitacion compartida, mas poco despues empezo
            <br>a ver cosas extrañas, comenzando con el movimiento de la muñeca, en un
            <br>comienzo era solo movimiento de sus brazos o piernas, hasta el punto
            <br>en el que llego a verla en diferentes habitaciones, y con ello llegaron a
            <br>aparecer notas escritas, en estas se veia escrito <u>"Ayúdanos"</u> o
            <br><u>"Ayuda a Lou"</u>; un día incluso encontro un hilo de lo que parecia sangre
            <br>de bajo de la muñeca.
        </p>
        <p>Ya muy asustadas, ella y su compañera de cuarto buscaron a una medium, quien les dijo
            <br>que el espiritu de una niña de 7 años llamada "Annabelle Higgins" habia poseido a
            <br>la muñeca.
        </p>
    </section>
    <section class="content warrenllegan">
        <h1 class="title">HISTORIA TRAS SU MUERTE</h1>
        <p>Tras estos acontecimientos Donna llamo a varios miembros de la
            <br>Iglesia, que contactaron al <u>matrimonio Warren</u> <a href="../museo/enlaces/edwarren.html">Ed</a> y <a href="../museo/enlaces/lorrainewarren.html">Lorraien</a>
            <br>quienes investigaron el caso y determinaron que la muñeca habia
            <br>sido poseida por un demonio, no por un alma humana; llamaron al
            <br>padre Cooke para que practicara un exorcismo en el apartamento;
            <br>tras ello los Warren se llevaron a la muñeca, encerrandola en el
            <br><a href="../museo/enlaces/museo1.html">Museo de lo oculto</a>, donde encerrada en una caja de madera, sellada
            <br>con un cristal junto a un cartel de peligro a los vistantes estaria
            <br>aquella muñeca de trapo, contando que dos veces al mes acude un
            <br>sacerdote a echar agua bendita sobre Annabelle.
        </p>
    </section>
    <section class="content demonios">
        <h1>QUIERES CONOCER DE MAS OBJETOS DEL MUSEO DEL OCULTISMO</h1>
        <ul>
            <li>
                <figure class="map">
                    <a href="../enlaces/annabelle.html"><img src="../media/imagenes/imagen5.jpg" alt=""></a>
                    <figcaption><a href="../enlaces/annabelle.html">ANNABELLE</a></figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/sandyhook.html"><img src="../media/imagenes/imagen26.jpg" alt=""></a>
                    <figcaption>SÍMBOLO DE SANDY HOOK</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/pianoterror.html"><img src="../media/imagenes/imagen27.jpg" alt=""></a>
                    <figcaption>EL PIANO DEL TERROR</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/vestidonovia.html"><img src="../media/imagenes/imagen9.jpg" alt=""></a>
                    <figcaption>EL VESTIDO DE LA NOVIA</figcaption>
                </figure>
            </li>
        </ul>
    </section>
    <section class="content mobs">
        <h1>SIGUENOS EN NUESTRAS REDES SOCIALES</h1>
        <div class="new">
            <div class="icons">
                <ul>
                    <li><a href=""><span class="fa fa-facebook"></span></a></li>
                    <li><a href=""><span class="fa fa-twitter"></span></a></li>
                    <li><a href=""><span class="fa fa-rss"></span></a></li>
                    <li><a href=""><span class="fa fa-vk"></span></a></li>
                </ul>
            </div>
        </div>
    </section>
    <footer class="content contactanos">
        <article class="contain">
            <h2 class="title">CONTACTOS</h2>
            <p>el money siempre es un problema no?</p>
            <a href="" class="btn">CONTACTOS</a> 
        </article>
    </footer>
</body>
</html>